var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/pages/users/[userId]/requests.js")
R.c("server/chunks/ssr/[root-of-the-server]__0u.pyk1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0-bgo.3._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0piqp67._.js")
R.c("server/chunks/ssr/[root-of-the-server]__091a0kd._.js")
R.c("server/chunks/ssr/_10.msp6._.js")
R.c("server/chunks/ssr/[externals]_react_jsx-runtime_0l46tkh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_by504._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0r08sy7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__07bdywk._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0q5r1ly._.js")
R.m(77098)
module.exports=R.m(77098).exports
